*{
  margin: 0;
  padding: 0;
  font-family: "montserrat",sans-serif;
  box-sizing: border-box;

}

.services-section{
  background: url(../../img/valores.jpg);
  background-size: cover;
}

.inner-width{
  width: 100%;
  margin: auto;
  padding: 50px 0px 40px;
  overflow: hidden;
  background: rgba(16, 48, 66, 0.7);
}

.section-title{
  text-align: center;
    background-color: #f5e9dd;
  text-transform: uppercase;
  font-size: 30px;
}

.border{
  width: 160px;
  height: 2px;
  background: #c5a47e;
  margin: 20px auto;
}

.services-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.service-box{
  width: 23.33%;
  padding: 10px;
  padding-bottom: 20px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.service-icon{
  display: inline-block;
  width: 70px;
  height: 70px;
  border: 3px solid #c5a47e;
  color: #c5a47e;
  transform: rotate(45deg);
  margin-bottom: 30px;
  margin-top: 16px;
  transition: 0.3s linear;
}

.service-icon i{
  line-height: 70px;
  transform: rotate(-45deg);
  font-size: 26px;
}

.service-box:hover .service-icon{
  background: #c5a47e;
  color: #fff;
}

.service-title{
  font-size: 19px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.service-desc{
  font-size: 14px;
}

@media screen and (max-width:960px) {
  .service-box{
    width: 45%;
  }
}

@media screen and (max-width:768px) {
  .service-box{
    width: 50%;
  }
}

@media screen and (max-width:480px) {
  .service-box{
    width: 100%;
  }
}


/*==================================
  seccion de nosotros.
==================================*/

.contenedor {
  width: 90%;
  max-width: 1000px;
  overflow: hidden;
  margin: auto;
}

.class-about-us{
/* padding:60px 10px; */
  padding:10px 10px;
  margin: auto;
}

.class-about-us .quienes-parrafo{
  text-align: center;
  font-weight: 500;
}

.about-title {
  text-align: center;
  font-size: 33px;
  font-family:'Roboto Slab', serif;
/*  color: #f77f07;  

color azul:
#2424a8
#0000ff
#2e2ed2

*/
color: #2e2ed2;
}

.border-about {
  width: 170px;
  height: 3px;
  background: #006482;
  margin: 5px auto;
  margin-bottom: 15px;
}

.quienes-parrafo {
  padding-top: 5px;
  width: 100%;
  margin: auto;
}

.row-about {
  font-size: 23px;
  color: #1c1c1c;
   font-family:'Roboto Slab', serif;
}


@media screen and (max-width: 760px) {

  .about-title {
    font-size: 26px;
}

  .class-about-us .quienes-parrafo {
    text-align: justify;
    font-size: 18px;
    font-weight: 500;
    width: 92%;
  }
}





/*==================================
  vision.
==================================*/

.class-vision{
  width: 100%;
/*  background: #f5e9dd; */
}

.class-vision .flex-div-vision{
  width: 100%;
  display: flex;
  align-items: center;
}

.class-vision .info{
/*  width: 50%; */
  width: 100%;
  padding:0px 50px;
  text-align: justify;
  
  
}

.acerca-img{
  width: 50%;
  height: 40%;
  
}

.acerca-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.class-vision .info h2{
  margin:15px auto;
  font-size: 30px;
  color:#000;
  text-align: center;
}

.class-vision .info p{
  font-size: 17px;
  line-height: 27px;
  margin: 10px 0px;
}



@media only screen and (max-width: 912px){
  .acerca-img{
    width: 50%;
    height: 50%;
  }

  .class-vision .info p{
    font-size: 16px;
  }
}

@media only screen and (max-width: 700px){
  .class-vision{
    text-align: center;
  }

  .acerca-img{
    width: 100%;
  }

  .class-vision .flex-div-vision{
    width: 100%; 
    display: block;
  }

  .class-vision .info{
    width: 100%;
  }
  
  .class-vision .flex-div-vision .info{
    margin-bottom: 30px;
  }
}


/*==================================
  mision.
==================================*/

.class-mision{
  width: 100%;
  background: #f2f2f2;
}

.class-mision .flex-div-mision{
  width: 100%;
  display: flex;
  align-items: center;
}

.class-mision .cont-mision{
  width: 50%;
  padding:0px 50px;
  text-align: justify;
  order: 2;
}

.mision-img{
  width: 50%;
  height: 40%;
  order: 1;
}

.mision-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.class-mision .cont-mision h2{
  margin:15px auto;
  font-size: 30px;
  color:#000;
  text-align: center;
}

.class-mision .cont-mision p{
  font-size: 17px;
  line-height: 27px;
  margin: 10px 0px;
}



@media only screen and (max-width: 912px){
  .mision-img{
    width: 50%;
    height: 50%;
  }

  .class-mision .cont-mision p{
    font-size: 16px;
  }
}

@media only screen and (max-width: 700px){
  .class-mision{
    text-align: center;
  }

  .mision-img{
    width: 100%;
  }

  .class-mision .flex-div-mision{
    width: 100%; 
    display: block;
  }

  .class-mision .cont-mision{
    width: 100%;
  }
  
  .class-mision .flex-div-mision .cont-mision{
    margin-bottom: 30px;
  }
}





/*--seccion de video--*/
.video-section {
    font-family: 'Open Sans', sans-serif;
}

.div-title {
  background: #f59e56;
  color: #fff;
  text-align: center;
  padding: 40px 50px;
  height: 400px;
    position: relative;
    height: auto;
  top: 0;
  width: 100%;
  margin-bottom: -20px;
}

.div-title, .titulo-video {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

.video-main-class {
  margin-top: 50px;
  margin-bottom: 70px;
}

.video-main-class .contenedor-div {
  width: 90%;
  max-width: 700px;
  margin: auto;
}

/* ------------------------- */
/* Estilos CSS del Reproductor */
/* ------------------------- */
.fm-video {
  width: 100%;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,.5);
}


@media screen and (max-width: 600px) {
  .video-main-class {
    margin-top: 50px;
  }
}







